{
  "meta": {
    "id": "",
    "author": "www.trueChart.com",
    "date": "26/08/2018 09:37:26",
    "lastModifiedAt": "26/08/2018 09:37:26",
    "isPublic": false,
    "canUpdate": true,
    "isBaseTemplate": true,
    "tcversion": "2018.8.0",
    "modelversion": "0",
    "title": "Time chart with deltas",
    "description": "Creates a time chart (actual, buget, forecast) with delta as waterfall and % values.",
    "tags": [
      "time",
      "variance",
      "delta"
    ],
    "thumbnail": "data:image/png;base64,[encoded data, 60048 characters]",
    "supportinfo": "powerbi"
  },
  "data": {
    "content": {
      "instanceOf": "CellContainer",
      "cells": [
        {
          "instanceOf": "RootCell",
          "guid": "263633cd-b097-a4bf-490d-81e221821b3d",
          "name": "",
          "id": "chartgrid01",
          "isVisibleCondition": {
            "instanceOf": "Expression",
            "formula": "",
            "type": "tc"
          },
          "isBoxUniform": false,
          "padding": {
            "instanceOf": "PaddingBox",
            "width": {
              "instanceOf": "BoxWidth",
              "uniform": 0,
              "top": 0,
              "right": 0,
              "bottom": 0,
              "left": 0
            },
            "isActive": true
          },
          "margin": {
            "instanceOf": "MarginBox",
            "width": {
              "instanceOf": "BoxWidth",
              "uniform": 0,
              "top": 0,
              "right": 0,
              "bottom": 0,
              "left": 0
            },
            "isActive": true
          },
          "border": {
            "instanceOf": "BorderBox",
            "width": {
              "instanceOf": "BoxWidth",
              "uniform": 0,
              "top": 0,
              "right": 0,
              "bottom": 0,
              "left": 0
            },
            "isActive": true,
            "color": {
              "instanceOf": "BorderBoxColor",
              "uniform": "rgb(0, 0, 0)",
              "top": "rgb(0, 0, 0)",
              "right": "rgb(0, 0, 0)",
              "bottom": "rgb(0, 0, 0)",
              "left": "rgb(0, 0, 0)"
            }
          },
          "alignment": {
            "horizontal": "center",
            "vertical": "center"
          },
          "allowScrolling": true,
          "allowBISelection": true,
          "title": {
            "instanceOf": "CellTitle",
            "keyCondition": "",
            "isVisible": "true",
            "isVisibleCondition": "Yes",
            "isEditable": "true",
            "isEditableCondition": "Yes",
            "isAutoSave": true,
            "text": "",
            "defaultText": "No title",
            "showDefaultText": true,
            "textType": "",
            "loggable": true,
            "isActive": false,
            "transport": "active",
            "titleLabelType": "title"
          },
          "subtitle": {
            "instanceOf": "CellSubtitle",
            "keyCondition": "",
            "isVisible": "true",
            "isVisibleCondition": "Yes",
            "isEditable": "true",
            "isEditableCondition": "Yes",
            "isAutoSave": true,
            "text": "",
            "defaultText": "No subtitle",
            "showDefaultText": true,
            "textType": "",
            "loggable": true,
            "isActive": false,
            "transport": "active",
            "titleLabelType": "subtitle"
          },
          "triggers": [],
          "navigationVariable": {
            "instanceOf": "NavigationVariable",
            "variable": "",
            "auto": true,
            "value": "",
            "useQVNav": true,
            "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
            "check": {
              "default": true,
              "custom": false
            }
          },
          "background": {
            "instanceOf": "CellBackground",
            "url": "",
            "isActive": true,
            "color": "#ffffff",
            "repeat": "no-repeat",
            "positionX": "center",
            "positionY": "center",
            "size": "auto",
            "opacity": "1"
          },
          "content": {
            "instanceOf": "Grid",
            "cellContainers": [
              {
                "instanceOf": "CellContainer",
                "cells": [
                  {
                    "instanceOf": "Cell",
                    "guid": "d74b8239-1cf7-ac0a-4813-f4b47194a62c",
                    "name": "SubTitle",
                    "id": "chart7",
                    "isVisibleCondition": {
                      "instanceOf": "Expression",
                      "formula": "",
                      "type": "tc"
                    },
                    "isBoxUniform": false,
                    "padding": {
                      "instanceOf": "PaddingBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true
                    },
                    "margin": {
                      "instanceOf": "MarginBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true
                    },
                    "border": {
                      "instanceOf": "BorderBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true,
                      "color": {
                        "instanceOf": "BorderBoxColor",
                        "uniform": "#000000",
                        "top": "#000000",
                        "right": "#000000",
                        "bottom": "#000000",
                        "left": "#000000"
                      }
                    },
                    "alignment": {
                      "horizontal": "center",
                      "vertical": "center"
                    },
                    "allowScrolling": false,
                    "allowBISelection": true,
                    "title": {
                      "instanceOf": "CellTitle",
                      "keyCondition": "",
                      "isVisible": "true",
                      "isVisibleCondition": "Yes",
                      "isEditable": "true",
                      "isEditableCondition": "Yes",
                      "isAutoSave": true,
                      "text": "",
                      "defaultText": "No title",
                      "showDefaultText": true,
                      "textType": "",
                      "loggable": true,
                      "isActive": false,
                      "transport": "active",
                      "titleLabelType": "title"
                    },
                    "subtitle": {
                      "instanceOf": "CellSubtitle",
                      "keyCondition": "",
                      "isVisible": "true",
                      "isVisibleCondition": "Yes",
                      "isEditable": "true",
                      "isEditableCondition": "Yes",
                      "isAutoSave": true,
                      "text": "",
                      "defaultText": "No subtitle",
                      "showDefaultText": true,
                      "textType": "",
                      "loggable": true,
                      "isActive": false,
                      "transport": "active",
                      "titleLabelType": "subtitle"
                    },
                    "triggers": [
                      {
                        "instanceOf": "Trigger",
                        "type": "click",
                        "name": "",
                        "actions": [
                          {
                            "instanceOf": "TriggerAction",
                            "inOrder": false,
                            "name": "none",
                            "paramsExpr": {},
                            "optionalParamsExpr": []
                          }
                        ]
                      }
                    ],
                    "navigationVariable": {
                      "instanceOf": "NavigationVariable",
                      "variable": "",
                      "auto": true,
                      "value": "",
                      "useQVNav": true,
                      "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                      "check": {
                        "default": true,
                        "custom": false
                      }
                    },
                    "background": {
                      "instanceOf": "CellBackground",
                      "url": "",
                      "isActive": false,
                      "color": "#ffffff",
                      "repeat": "no-repeat",
                      "positionX": "center",
                      "positionY": "center",
                      "size": "auto",
                      "opacity": "1"
                    },
                    "content": {
                      "instanceOf": "Button",
                      "type": "simple",
                      "state": {
                        "instanceOf": "Expression",
                        "formula": "normal",
                        "type": "sense"
                      },
                      "icon": {
                        "instanceOf": "Expression",
                        "formula": "fa-th-list",
                        "type": "sense"
                      },
                      "label": {
                        "instanceOf": "Expression",
                        "formula": "Chart Title",
                        "type": "sense"
                      },
                      "tooltip": {
                        "instanceOf": "Expression",
                        "formula": "",
                        "type": "sense"
                      },
                      "layout": {
                        "instanceOf": "ButtonLayout",
                        "size": {
                          "instanceOf": "ButtonSize",
                          "width": "",
                          "height": ""
                        },
                        "alignment": {
                          "instanceOf": "ButtonLayoutAlignment",
                          "buttonHorizontal": "center",
                          "buttonVertical": "center",
                          "contentHorizontal": "left",
                          "contentVertical": "center"
                        },
                        "textAlignment": "center",
                        "iconPosition": "left",
                        "padding": "",
                        "margin": ""
                      },
                      "style": {
                        "instanceOf": "ButtonStyle",
                        "custom": {
                          "instanceOf": "Expression",
                          "formula": "",
                          "type": "sense"
                        },
                        "font": {
                          "instanceOf": "ButtonStyleFont",
                          "family": {
                            "instanceOf": "Expression",
                            "formula": "",
                            "type": "sense"
                          },
                          "weight": {
                            "instanceOf": "Expression",
                            "formula": "",
                            "type": "sense"
                          },
                          "style": {
                            "instanceOf": "Expression",
                            "formula": "",
                            "type": "sense"
                          },
                          "size": {
                            "instanceOf": "Expression",
                            "formula": "",
                            "type": "sense"
                          },
                          "color": {
                            "instanceOf": "ButtonColor",
                            "default": {
                              "instanceOf": "Expression",
                              "formula": "",
                              "type": "sense"
                            },
                            "hover": {
                              "instanceOf": "Expression",
                              "formula": "",
                              "type": "sense"
                            }
                          }
                        },
                        "icon": {
                          "instanceOf": "ButtonStyleIcon",
                          "size": 0,
                          "color": {
                            "instanceOf": "ButtonColor",
                            "default": {
                              "instanceOf": "Expression",
                              "formula": "",
                              "type": "sense"
                            },
                            "hover": {
                              "instanceOf": "Expression",
                              "formula": "",
                              "type": "sense"
                            }
                          }
                        },
                        "background": {
                          "instanceOf": "ButtonStyleBackground",
                          "image": {
                            "instanceOf": "Expression",
                            "formula": "../extensions/trueChart/img/logo.png",
                            "type": "sense"
                          },
                          "position": {
                            "horizontal": "center",
                            "vertical": "center"
                          },
                          "size": "",
                          "repeat": "no-repeat",
                          "color": {
                            "instanceOf": "ButtonColor",
                            "default": {
                              "instanceOf": "Expression",
                              "formula": "",
                              "type": "sense"
                            },
                            "hover": {
                              "instanceOf": "Expression",
                              "formula": "=white()",
                              "type": "sense"
                            }
                          }
                        },
                        "border": {
                          "instanceOf": "ButtonStyleBorder",
                          "color": {
                            "instanceOf": "ButtonColor",
                            "default": {
                              "instanceOf": "Expression",
                              "formula": "",
                              "type": "sense"
                            },
                            "hover": {
                              "instanceOf": "Expression",
                              "formula": "",
                              "type": "sense"
                            }
                          },
                          "radius": "",
                          "width": "",
                          "style": "",
                          "enabled": "undefined"
                        },
                        "boxShadow": ""
                      }
                    }
                  }
                ]
              },
              {
                "instanceOf": "CellContainer",
                "cells": [
                  {
                    "instanceOf": "Cell",
                    "guid": "51eede24-9d04-a37b-4910-6a00b7c807e2",
                    "name": "",
                    "id": "chart1",
                    "isVisibleCondition": {
                      "instanceOf": "Expression",
                      "formula": "",
                      "type": "tc"
                    },
                    "isBoxUniform": false,
                    "padding": {
                      "instanceOf": "PaddingBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true
                    },
                    "margin": {
                      "instanceOf": "MarginBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true
                    },
                    "border": {
                      "instanceOf": "BorderBox",
                      "width": {
                        "instanceOf": "BoxWidth",
                        "uniform": 0,
                        "top": 0,
                        "right": 0,
                        "bottom": 0,
                        "left": 0
                      },
                      "isActive": true,
                      "color": {
                        "instanceOf": "BorderBoxColor",
                        "uniform": "rgb(0, 0, 0)",
                        "top": "rgb(0, 0, 0)",
                        "right": "rgb(0, 0, 0)",
                        "bottom": "rgb(0, 0, 0)",
                        "left": "rgb(0, 0, 0)"
                      }
                    },
                    "alignment": {
                      "horizontal": "center",
                      "vertical": "center"
                    },
                    "allowScrolling": true,
                    "allowBISelection": true,
                    "title": {
                      "instanceOf": "CellTitle",
                      "keyCondition": "",
                      "isVisible": "true",
                      "isVisibleCondition": "Yes",
                      "isEditable": "true",
                      "isEditableCondition": "Yes",
                      "isAutoSave": true,
                      "text": "",
                      "defaultText": "No title",
                      "showDefaultText": true,
                      "textType": "",
                      "loggable": true,
                      "isActive": false,
                      "transport": "active",
                      "titleLabelType": "title"
                    },
                    "subtitle": {
                      "instanceOf": "CellSubtitle",
                      "keyCondition": "",
                      "isVisible": "true",
                      "isVisibleCondition": "Yes",
                      "isEditable": "true",
                      "isEditableCondition": "Yes",
                      "isAutoSave": true,
                      "text": "",
                      "defaultText": "No subtitle",
                      "showDefaultText": true,
                      "textType": "",
                      "loggable": true,
                      "isActive": false,
                      "transport": "active",
                      "titleLabelType": "subtitle"
                    },
                    "triggers": [],
                    "navigationVariable": {
                      "instanceOf": "NavigationVariable",
                      "variable": "",
                      "auto": true,
                      "value": "",
                      "useQVNav": true,
                      "customClickBehavior": "// this example shows how to use clickInfos for performing a sense selection and sheet navigation (if not in mashUp)\n//\n// clickInfo.variableValue contains string info about clicked element\n// in the following format:\n//    <Dimension1_name>##<Dimension1_value>§§<Dimenison2_name>##<Dimension2_value>%%<Keyfigure_name>$$<Keyfigure_value>\n//\n// for example:\n//    DD_ProdCat_ProdName##Fashion for Women or\n//    DD_ProdCat_ProdName##0-3 Years§§Time_Month##12%%AC/ΔBU$$-10697858.838721484\n\n/*console.log( clickInfo.variableValue );\n\nif( clickInfo && clickInfo.variableValueAuto )\n{\n   var strSplit = clickInfo.variableValue.split('##')[1].split('§§')[0];\n\n   // select clicked D_ProdCat category\n   qlik.currApp().field(\"D_ProdCat\").selectValues([strSplit], false, false );\n\n   // open sheet 'correct scaling' if we're not in a mashup\n   if( !contextType.isMashup )\n   {\n      qlik.navigation.gotoSheet('zjjKdBx');\n   }\n}*/",
                      "check": {
                        "default": true,
                        "custom": false
                      }
                    },
                    "background": {
                      "instanceOf": "CellBackground",
                      "url": "",
                      "isActive": false,
                      "color": "#ffffff",
                      "repeat": "no-repeat",
                      "positionX": "center",
                      "positionY": "center",
                      "size": "auto",
                      "opacity": "1"
                    },
                    "content": {
                      "instanceOf": "Grid",
                      "cellContainers": [
                        {
                          "instanceOf": "CellContainer",
                          "cells": [
                            {
                              "instanceOf": "Cell",
                              "guid": "2878c9c4-51f4-03c5-4a64-0ad8adfca01d",
                              "name": "TimeChartValues",
                              "id": "chart6",
                              "isVisibleCondition": {
                                "instanceOf": "Expression",
                                "formula": "",
                                "type": "tc"
                              },
                              "isBoxUniform": false,
                              "padding": {
                                "instanceOf": "PaddingBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "margin": {
                                "instanceOf": "MarginBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "border": {
                                "instanceOf": "BorderBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true,
                                "color": {
                                  "instanceOf": "BorderBoxColor",
                                  "uniform": "#000000",
                                  "top": "#000000",
                                  "right": "#000000",
                                  "bottom": "#000000",
                                  "left": "#000000"
                                }
                              },
                              "alignment": {
                                "horizontal": "center",
                                "vertical": "bottom"
                              },
                              "allowScrolling": true,
                              "allowBISelection": true,
                              "title": {
                                "instanceOf": "CellTitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No title",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "title"
                              },
                              "subtitle": {
                                "instanceOf": "CellSubtitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No subtitle",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "subtitle"
                              },
                              "triggers": [],
                              "navigationVariable": {
                                "instanceOf": "NavigationVariable",
                                "variable": "",
                                "auto": true,
                                "value": "",
                                "useQVNav": true,
                                "customClickBehavior": "",
                                "check": {
                                  "default": true,
                                  "custom": false
                                }
                              },
                              "background": {
                                "instanceOf": "CellBackground",
                                "url": "",
                                "isActive": false,
                                "color": "#ffffff",
                                "repeat": "no-repeat",
                                "positionX": "center",
                                "positionY": "center",
                                "size": "auto",
                                "opacity": "1"
                              },
                              "content": {
                                "instanceOf": "TimeChart",
                                "contextId": "2cZue00000",
                                "doStack": false,
                                "stack": {
                                  "instanceOf": "ChartMeasureStack",
                                  "type": "normal",
                                  "showAsFormulas": [
                                    {
                                      "instanceOf": "Formula",
                                      "id": 0,
                                      "appliesTo": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      },
                                      "condition": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      }
                                    }
                                  ],
                                  "label": {
                                    "instanceOf": "ChartMeasureStackLabel",
                                    "showAs": "none",
                                    "position": "center",
                                    "alignment": "inline",
                                    "isVisible": true,
                                    "showUnits": false,
                                    "doesOverlapSelf": false,
                                    "doesOverlapOthers": false
                                  },
                                  "line": "none"
                                },
                                "measures": [
                                  {
                                    "instanceOf": "ChartMeasure",
                                    "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr5",
                                    "name": "Δ BUD%",
                                    "type": "value",
                                    "biColumnId": "GngBgs",
                                    "showRestAsValue": true,
                                    "showSubtotalAsValue": true,
                                    "showTotalAsValue": true,
                                    "notation": "element",
                                    "concept": "color",
                                    "valueLabelOpt": "all",
                                    "valueLabelFunctions": [
                                      {
                                        "instanceOf": "Formula",
                                        "id": 0,
                                        "appliesTo": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        },
                                        "condition": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        }
                                      }
                                    ],
                                    "valueLabelType": "normal",
                                    "valueLabelBackground": "transparent",
                                    "showUnit": true,
                                    "outlier": {
                                      "instanceOf": "MeasureOutlier",
                                      "isActive": false,
                                      "operator": ">=",
                                      "value": "",
                                      "label": "value",
                                      "useSymbol": true,
                                      "style": "symbol_value"
                                    },
                                    "scaling": {
                                      "instanceOf": "MeasureScaling",
                                      "isActive": false,
                                      "legendShow": "none",
                                      "legendDisplace": "none",
                                      "showLegendSign": false
                                    },
                                    "valueLabelOverlapSelf": true,
                                    "valueLabelOverlapOthers": false,
                                    "legend": {
                                      "instanceOf": "ChartMeasureLegend",
                                      "position": "start_axis",
                                      "displacement": "none",
                                      "connector": "none",
                                      "inGrid": true
                                    },
                                    "reference": "Zero",
                                    "referenceConcept": "area",
                                    "labelPosition": "center",
                                    "stackOrder": -1,
                                    "sequence": 1
                                  }
                                ],
                                "compares": [],
                                "highlights": [],
                                "categories": {
                                  "instanceOf": "TimeCategory",
                                  "showAt": "none",
                                  "gaps": [],
                                  "categoriesWithoutTotals": "categoryWithoutValuesType.1",
                                  "separator": {
                                    "instanceOf": "CategorySeparator",
                                    "category": false,
                                    "timeType": false,
                                    "scenario": false
                                  },
                                  "labels": [
                                    {
                                      "instanceOf": "CategoryLabel",
                                      "appliesToCondition": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      },
                                      "condition": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      },
                                      "maxLength": -1,
                                      "dimAutoLength": true,
                                      "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.dim0"
                                    }
                                  ],
                                  "additionalWidth": 0,
                                  "hasCategoryDistanceMultiplier": false,
                                  "selectedMeasure": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr5",
                                  "sepFromNotation": true,
                                  "sepSubtotalFromNotation": true,
                                  "sepTotalFromNotation": false,
                                  "sepTotalWVFromNotation": true,
                                  "sepLengthStartAuto": true,
                                  "sepSubtotalLengthStartAuto": true,
                                  "sepTotalLengthStartAuto": false,
                                  "sepTotalWVLengthStartAuto": true,
                                  "sepLengthStart_factor": 100,
                                  "sepLengthStart_mmpt": 0,
                                  "sepLengthStartUnit": "%",
                                  "sepSubtotalLengthStart_factor": 100,
                                  "sepSubtotalLengthStart_mmpt": 0,
                                  "sepSubtotalLengthStartUnit": "%",
                                  "sepTotalLengthStart_factor": 50,
                                  "sepTotalLengthStart_mmpt": 0,
                                  "sepTotalLengthStartUnit": "%",
                                  "sepTotalWVLengthStart_factor": 20,
                                  "sepTotalWVLengthStart_mmpt": 0,
                                  "sepTotalWVLengthStartUnit": "%",
                                  "sepEndFromNotation": true,
                                  "sepSubtotalEndFromNotation": true,
                                  "sepTotalEndFromNotation": false,
                                  "sepTotalWVEndFromNotation": true,
                                  "sepLengthEnd_factor": 100,
                                  "sepLengthEnd_mmpt": 0,
                                  "sepLengthEndUnit": "%",
                                  "sepSubtotalLengthEnd_factor": 100,
                                  "sepSubtotalLengthEnd_mmpt": 0,
                                  "sepSubtotalLengthEndUnit": "%",
                                  "sepTotalLengthEnd_factor": 50,
                                  "sepTotalLengthEnd_mmpt": 0,
                                  "sepTotalLengthEndUnit": "%",
                                  "sepTotalWVLengthEnd_factor": 20,
                                  "sepTotalWVLengthEnd_mmpt": 0,
                                  "sepTotalWVLengthEndUnit": "%",
                                  "alignment": {
                                    "instanceOf": "TimeCategoryAlignment",
                                    "horizontal": "left",
                                    "vertical": "top"
                                  }
                                }
                              }
                            }
                          ]
                        },
                        {
                          "instanceOf": "CellContainer",
                          "cells": [
                            {
                              "instanceOf": "Cell",
                              "guid": "373a40bc-b36d-d833-4a78-34387f7e3d4a",
                              "name": "TimeChartWaterfall",
                              "id": "chart2",
                              "isVisibleCondition": {
                                "instanceOf": "Expression",
                                "formula": "",
                                "type": "tc"
                              },
                              "isBoxUniform": false,
                              "padding": {
                                "instanceOf": "PaddingBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "margin": {
                                "instanceOf": "MarginBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "border": {
                                "instanceOf": "BorderBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true,
                                "color": {
                                  "instanceOf": "BorderBoxColor",
                                  "uniform": "rgb(0, 0, 0)",
                                  "top": "rgb(0, 0, 0)",
                                  "right": "rgb(0, 0, 0)",
                                  "bottom": "rgb(0, 0, 0)",
                                  "left": "rgb(0, 0, 0)"
                                }
                              },
                              "alignment": {
                                "horizontal": "center",
                                "vertical": "bottom"
                              },
                              "allowScrolling": true,
                              "allowBISelection": true,
                              "title": {
                                "instanceOf": "CellTitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No title",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "title"
                              },
                              "subtitle": {
                                "instanceOf": "CellSubtitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No subtitle",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "subtitle"
                              },
                              "triggers": [],
                              "navigationVariable": {
                                "instanceOf": "NavigationVariable",
                                "variable": "",
                                "auto": true,
                                "value": "",
                                "useQVNav": true,
                                "customClickBehavior": "",
                                "check": {
                                  "default": true,
                                  "custom": false
                                }
                              },
                              "background": {
                                "instanceOf": "CellBackground",
                                "url": "",
                                "isActive": false,
                                "color": "#ffffff",
                                "repeat": "no-repeat",
                                "positionX": "center",
                                "positionY": "center",
                                "size": "auto",
                                "opacity": "1"
                              },
                              "content": {
                                "instanceOf": "TimeChart",
                                "contextId": "2cZue00000",
                                "doStack": false,
                                "stack": {
                                  "instanceOf": "ChartMeasureStack",
                                  "type": "normal",
                                  "showAsFormulas": [
                                    {
                                      "instanceOf": "Formula",
                                      "id": 0,
                                      "appliesTo": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      },
                                      "condition": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      }
                                    }
                                  ],
                                  "label": {
                                    "instanceOf": "ChartMeasureStackLabel",
                                    "showAs": "none",
                                    "position": "center",
                                    "alignment": "inline",
                                    "isVisible": true,
                                    "showUnits": false,
                                    "doesOverlapSelf": false,
                                    "doesOverlapOthers": false
                                  },
                                  "line": "none"
                                },
                                "measures": [
                                  {
                                    "instanceOf": "ChartMeasure",
                                    "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr4",
                                    "name": "Δ BUD",
                                    "type": "waterfall",
                                    "biColumnId": "pUmL",
                                    "showRestAsValue": true,
                                    "showSubtotalAsValue": true,
                                    "showTotalAsValue": true,
                                    "notation": "element",
                                    "concept": "area_color",
                                    "valueLabelOpt": "all",
                                    "valueLabelFunctions": [
                                      {
                                        "instanceOf": "Formula",
                                        "id": 0,
                                        "appliesTo": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        },
                                        "condition": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        }
                                      }
                                    ],
                                    "valueLabelType": "normal",
                                    "valueLabelBackground": "transparent",
                                    "showUnit": true,
                                    "outlier": {
                                      "instanceOf": "MeasureOutlier",
                                      "isActive": false,
                                      "operator": ">=",
                                      "value": "",
                                      "label": "value",
                                      "useSymbol": true,
                                      "style": "symbol_value"
                                    },
                                    "scaling": {
                                      "instanceOf": "MeasureScaling",
                                      "isActive": false,
                                      "legendShow": "none",
                                      "legendDisplace": "none",
                                      "showLegendSign": false
                                    },
                                    "valueLabelOverlapSelf": true,
                                    "valueLabelOverlapOthers": false,
                                    "legend": {
                                      "instanceOf": "ChartMeasureLegend",
                                      "position": "start_center",
                                      "displacement": "none",
                                      "connector": "none",
                                      "inGrid": true
                                    },
                                    "reference": "Zero",
                                    "referenceConcept": "area",
                                    "labelPosition": "center",
                                    "stackOrder": -1,
                                    "sequence": 1
                                  }
                                ],
                                "compares": [],
                                "highlights": [],
                                "categories": {
                                  "instanceOf": "TimeCategory",
                                  "showAt": "none",
                                  "gaps": [],
                                  "categoriesWithoutTotals": "categoryWithoutValuesType.1",
                                  "separator": {
                                    "instanceOf": "CategorySeparator",
                                    "category": false,
                                    "timeType": false,
                                    "scenario": false
                                  },
                                  "labels": [
                                    {
                                      "instanceOf": "CategoryLabel",
                                      "appliesToCondition": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      },
                                      "condition": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      },
                                      "maxLength": -1,
                                      "dimAutoLength": true,
                                      "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.dim0"
                                    }
                                  ],
                                  "additionalWidth": 0,
                                  "hasCategoryDistanceMultiplier": false,
                                  "selectedMeasure": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr4",
                                  "sepFromNotation": true,
                                  "sepSubtotalFromNotation": true,
                                  "sepTotalFromNotation": false,
                                  "sepTotalWVFromNotation": true,
                                  "sepLengthStartAuto": true,
                                  "sepSubtotalLengthStartAuto": true,
                                  "sepTotalLengthStartAuto": false,
                                  "sepTotalWVLengthStartAuto": true,
                                  "sepLengthStart_factor": 100,
                                  "sepLengthStart_mmpt": 0,
                                  "sepLengthStartUnit": "%",
                                  "sepSubtotalLengthStart_factor": 100,
                                  "sepSubtotalLengthStart_mmpt": 0,
                                  "sepSubtotalLengthStartUnit": "%",
                                  "sepTotalLengthStart_factor": 50,
                                  "sepTotalLengthStart_mmpt": 0,
                                  "sepTotalLengthStartUnit": "%",
                                  "sepTotalWVLengthStart_factor": 20,
                                  "sepTotalWVLengthStart_mmpt": 0,
                                  "sepTotalWVLengthStartUnit": "%",
                                  "sepEndFromNotation": true,
                                  "sepSubtotalEndFromNotation": true,
                                  "sepTotalEndFromNotation": false,
                                  "sepTotalWVEndFromNotation": true,
                                  "sepLengthEnd_factor": 100,
                                  "sepLengthEnd_mmpt": 0,
                                  "sepLengthEndUnit": "%",
                                  "sepSubtotalLengthEnd_factor": 100,
                                  "sepSubtotalLengthEnd_mmpt": 0,
                                  "sepSubtotalLengthEndUnit": "%",
                                  "sepTotalLengthEnd_factor": 50,
                                  "sepTotalLengthEnd_mmpt": 0,
                                  "sepTotalLengthEndUnit": "%",
                                  "sepTotalWVLengthEnd_factor": 20,
                                  "sepTotalWVLengthEnd_mmpt": 0,
                                  "sepTotalWVLengthEndUnit": "%",
                                  "alignment": {
                                    "instanceOf": "TimeCategoryAlignment",
                                    "horizontal": "left",
                                    "vertical": "top"
                                  }
                                }
                              }
                            }
                          ]
                        },
                        {
                          "instanceOf": "CellContainer",
                          "cells": [
                            {
                              "instanceOf": "Cell",
                              "guid": "257451b3-cadb-433a-49af-1774a61d8ce9",
                              "name": "TimeChartMain",
                              "id": "chart4",
                              "isVisibleCondition": {
                                "instanceOf": "Expression",
                                "formula": "",
                                "type": "tc"
                              },
                              "isBoxUniform": false,
                              "padding": {
                                "instanceOf": "PaddingBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "margin": {
                                "instanceOf": "MarginBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true
                              },
                              "border": {
                                "instanceOf": "BorderBox",
                                "width": {
                                  "instanceOf": "BoxWidth",
                                  "uniform": 0,
                                  "top": 0,
                                  "right": 0,
                                  "bottom": 0,
                                  "left": 0
                                },
                                "isActive": true,
                                "color": {
                                  "instanceOf": "BorderBoxColor",
                                  "uniform": "#000000",
                                  "top": "#000000",
                                  "right": "#000000",
                                  "bottom": "#000000",
                                  "left": "#000000"
                                }
                              },
                              "alignment": {
                                "horizontal": "center",
                                "vertical": "bottom"
                              },
                              "allowScrolling": true,
                              "allowBISelection": true,
                              "title": {
                                "instanceOf": "CellTitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No title",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "title"
                              },
                              "subtitle": {
                                "instanceOf": "CellSubtitle",
                                "keyCondition": "",
                                "isVisible": "true",
                                "isVisibleCondition": "Yes",
                                "isEditable": "true",
                                "isEditableCondition": "Yes",
                                "isAutoSave": true,
                                "text": "",
                                "defaultText": "No subtitle",
                                "showDefaultText": true,
                                "textType": "",
                                "loggable": true,
                                "isActive": false,
                                "transport": "active",
                                "titleLabelType": "subtitle"
                              },
                              "triggers": [],
                              "navigationVariable": {
                                "instanceOf": "NavigationVariable",
                                "variable": "",
                                "auto": true,
                                "value": "",
                                "useQVNav": true,
                                "customClickBehavior": "",
                                "check": {
                                  "default": true,
                                  "custom": false
                                }
                              },
                              "background": {
                                "instanceOf": "CellBackground",
                                "url": "",
                                "isActive": false,
                                "color": "#ffffff",
                                "repeat": "no-repeat",
                                "positionX": "center",
                                "positionY": "center",
                                "size": "auto",
                                "opacity": "1"
                              },
                              "content": {
                                "instanceOf": "TimeChart",
                                "contextId": "2cZue00000",
                                "doStack": false,
                                "stack": {
                                  "instanceOf": "ChartMeasureStack",
                                  "type": "normal",
                                  "showAsFormulas": [
                                    {
                                      "instanceOf": "Formula",
                                      "id": 0,
                                      "appliesTo": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      },
                                      "condition": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      }
                                    }
                                  ],
                                  "label": {
                                    "instanceOf": "ChartMeasureStackLabel",
                                    "showAs": "none",
                                    "position": "center",
                                    "alignment": "inline",
                                    "isVisible": true,
                                    "showUnits": false,
                                    "doesOverlapSelf": false,
                                    "doesOverlapOthers": false
                                  },
                                  "line": "none"
                                },
                                "measures": [
                                  {
                                    "instanceOf": "ChartMeasure",
                                    "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr0",
                                    "name": "Sales Amount ACT",
                                    "type": "bar",
                                    "biColumnId": "mGjcwAN",
                                    "showRestAsValue": true,
                                    "showSubtotalAsValue": true,
                                    "showTotalAsValue": true,
                                    "notation": "element",
                                    "concept": "area",
                                    "valueLabelOpt": "function",
                                    "valueLabelFunctions": [
                                      {
                                        "instanceOf": "Formula",
                                        "id": 1,
                                        "appliesTo": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        },
                                        "condition": {
                                          "instanceOf": "Expression",
                                          "formula": "$(K01)",
                                          "type": "tc"
                                        }
                                      }
                                    ],
                                    "valueLabelType": "normal",
                                    "valueLabelBackground": "transparent",
                                    "showUnit": true,
                                    "outlier": {
                                      "instanceOf": "MeasureOutlier",
                                      "isActive": false,
                                      "operator": ">=",
                                      "value": "",
                                      "label": "value",
                                      "useSymbol": true,
                                      "style": "symbol_value"
                                    },
                                    "scaling": {
                                      "instanceOf": "MeasureScaling",
                                      "isActive": false,
                                      "legendShow": "none",
                                      "legendDisplace": "none",
                                      "showLegendSign": false
                                    },
                                    "valueLabelOverlapSelf": true,
                                    "valueLabelOverlapOthers": false,
                                    "legend": {
                                      "instanceOf": "ChartMeasureLegend",
                                      "position": "start_value",
                                      "displacement": "none",
                                      "connector": "notation",
                                      "inGrid": true
                                    },
                                    "reference": "Zero",
                                    "referenceConcept": "area",
                                    "labelPosition": "center",
                                    "stackOrder": -1,
                                    "sequence": 1
                                  },
                                  {
                                    "instanceOf": "ChartMeasure",
                                    "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr1",
                                    "name": "Sales Amount PY",
                                    "type": "bar",
                                    "biColumnId": "yMaeM",
                                    "showRestAsValue": true,
                                    "showSubtotalAsValue": true,
                                    "showTotalAsValue": true,
                                    "notation": "element",
                                    "concept": "area",
                                    "valueLabelOpt": "none",
                                    "valueLabelFunctions": [
                                      {
                                        "instanceOf": "Formula",
                                        "id": 0,
                                        "appliesTo": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        },
                                        "condition": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        }
                                      }
                                    ],
                                    "valueLabelType": "normal",
                                    "valueLabelBackground": "transparent",
                                    "showUnit": true,
                                    "outlier": {
                                      "instanceOf": "MeasureOutlier",
                                      "isActive": false,
                                      "operator": ">=",
                                      "value": "",
                                      "label": "value",
                                      "useSymbol": true,
                                      "style": "symbol_value"
                                    },
                                    "scaling": {
                                      "instanceOf": "MeasureScaling",
                                      "isActive": false,
                                      "legendShow": "none",
                                      "legendDisplace": "none",
                                      "showLegendSign": false
                                    },
                                    "valueLabelOverlapSelf": true,
                                    "valueLabelOverlapOthers": false,
                                    "legend": {
                                      "instanceOf": "ChartMeasureLegend",
                                      "position": "start_center",
                                      "displacement": "none",
                                      "connector": "notation",
                                      "inGrid": true
                                    },
                                    "reference": "Zero",
                                    "referenceConcept": "area",
                                    "labelPosition": "left",
                                    "stackOrder": -1,
                                    "sequence": 1
                                  },
                                  {
                                    "instanceOf": "ChartMeasure",
                                    "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr2",
                                    "name": "Sales Amount BUD",
                                    "type": "bar",
                                    "biColumnId": "qmaTQ",
                                    "showRestAsValue": true,
                                    "showSubtotalAsValue": true,
                                    "showTotalAsValue": true,
                                    "notation": "element",
                                    "concept": "area",
                                    "valueLabelOpt": "none",
                                    "valueLabelFunctions": [
                                      {
                                        "instanceOf": "Formula",
                                        "id": 0,
                                        "appliesTo": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        },
                                        "condition": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        }
                                      }
                                    ],
                                    "valueLabelType": "normal",
                                    "valueLabelBackground": "transparent",
                                    "showUnit": true,
                                    "outlier": {
                                      "instanceOf": "MeasureOutlier",
                                      "isActive": false,
                                      "operator": ">=",
                                      "value": "",
                                      "label": "value",
                                      "useSymbol": true,
                                      "style": "symbol_value"
                                    },
                                    "scaling": {
                                      "instanceOf": "MeasureScaling",
                                      "isActive": false,
                                      "legendShow": "none",
                                      "legendDisplace": "none",
                                      "showLegendSign": false
                                    },
                                    "valueLabelOverlapSelf": true,
                                    "valueLabelOverlapOthers": false,
                                    "legend": {
                                      "instanceOf": "ChartMeasureLegend",
                                      "position": "end_center",
                                      "displacement": "none",
                                      "connector": "notation",
                                      "inGrid": true
                                    },
                                    "reference": "Zero",
                                    "referenceConcept": "area",
                                    "labelPosition": "right",
                                    "stackOrder": -1,
                                    "sequence": 1
                                  },
                                  {
                                    "instanceOf": "ChartMeasure",
                                    "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr3",
                                    "name": "Sales Amount FC1",
                                    "type": "bar",
                                    "biColumnId": "MZyeB",
                                    "showRestAsValue": true,
                                    "showSubtotalAsValue": true,
                                    "showTotalAsValue": true,
                                    "notation": "element",
                                    "concept": "area",
                                    "valueLabelOpt": "function",
                                    "valueLabelFunctions": [
                                      {
                                        "instanceOf": "Formula",
                                        "id": 1,
                                        "appliesTo": {
                                          "instanceOf": "Expression",
                                          "formula": "",
                                          "type": "tc"
                                        },
                                        "condition": {
                                          "instanceOf": "Expression",
                                          "formula": "$(K04)",
                                          "type": "tc"
                                        }
                                      }
                                    ],
                                    "valueLabelType": "normal",
                                    "valueLabelBackground": "transparent",
                                    "showUnit": true,
                                    "outlier": {
                                      "instanceOf": "MeasureOutlier",
                                      "isActive": false,
                                      "operator": ">=",
                                      "value": "",
                                      "label": "value",
                                      "useSymbol": true,
                                      "style": "symbol_value"
                                    },
                                    "scaling": {
                                      "instanceOf": "MeasureScaling",
                                      "isActive": false,
                                      "legendShow": "none",
                                      "legendDisplace": "none",
                                      "showLegendSign": false
                                    },
                                    "valueLabelOverlapSelf": true,
                                    "valueLabelOverlapOthers": false,
                                    "legend": {
                                      "instanceOf": "ChartMeasureLegend",
                                      "position": "end_value",
                                      "displacement": "none",
                                      "connector": "notation",
                                      "inGrid": true
                                    },
                                    "reference": "Zero",
                                    "referenceConcept": "area",
                                    "labelPosition": "center",
                                    "stackOrder": -1,
                                    "sequence": 1
                                  }
                                ],
                                "compares": [],
                                "highlights": [],
                                "categories": {
                                  "instanceOf": "TimeCategory",
                                  "showAt": "axis",
                                  "gaps": [],
                                  "categoriesWithoutTotals": "categoryWithoutValuesType.1",
                                  "separator": {
                                    "instanceOf": "CategorySeparator",
                                    "category": false,
                                    "timeType": false,
                                    "scenario": false
                                  },
                                  "labels": [
                                    {
                                      "instanceOf": "CategoryLabel",
                                      "appliesToCondition": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      },
                                      "condition": {
                                        "instanceOf": "Expression",
                                        "formula": "",
                                        "type": "tc"
                                      },
                                      "maxLength": -1,
                                      "dimAutoLength": true,
                                      "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.dim0"
                                    }
                                  ],
                                  "additionalWidth": 0,
                                  "hasCategoryDistanceMultiplier": false,
                                  "selectedMeasure": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr0",
                                  "sepFromNotation": true,
                                  "sepSubtotalFromNotation": true,
                                  "sepTotalFromNotation": false,
                                  "sepTotalWVFromNotation": true,
                                  "sepLengthStartAuto": true,
                                  "sepSubtotalLengthStartAuto": true,
                                  "sepTotalLengthStartAuto": false,
                                  "sepTotalWVLengthStartAuto": true,
                                  "sepLengthStart_factor": 100,
                                  "sepLengthStart_mmpt": 0,
                                  "sepLengthStartUnit": "%",
                                  "sepSubtotalLengthStart_factor": 100,
                                  "sepSubtotalLengthStart_mmpt": 0,
                                  "sepSubtotalLengthStartUnit": "%",
                                  "sepTotalLengthStart_factor": 50,
                                  "sepTotalLengthStart_mmpt": 0,
                                  "sepTotalLengthStartUnit": "%",
                                  "sepTotalWVLengthStart_factor": 20,
                                  "sepTotalWVLengthStart_mmpt": 0,
                                  "sepTotalWVLengthStartUnit": "%",
                                  "sepEndFromNotation": true,
                                  "sepSubtotalEndFromNotation": true,
                                  "sepTotalEndFromNotation": false,
                                  "sepTotalWVEndFromNotation": true,
                                  "sepLengthEnd_factor": 100,
                                  "sepLengthEnd_mmpt": 0,
                                  "sepLengthEndUnit": "%",
                                  "sepSubtotalLengthEnd_factor": 100,
                                  "sepSubtotalLengthEnd_mmpt": 0,
                                  "sepSubtotalLengthEndUnit": "%",
                                  "sepTotalLengthEnd_factor": 50,
                                  "sepTotalLengthEnd_mmpt": 0,
                                  "sepTotalLengthEndUnit": "%",
                                  "sepTotalWVLengthEnd_factor": 20,
                                  "sepTotalWVLengthEnd_mmpt": 0,
                                  "sepTotalWVLengthEndUnit": "%",
                                  "alignment": {
                                    "instanceOf": "TimeCategoryAlignment",
                                    "horizontal": "left",
                                    "vertical": "top"
                                  }
                                }
                              }
                            }
                          ]
                        }
                      ],
                      "columns": [
                        {
                          "instanceOf": "GridDimensionColumn",
                          "size": {
                            "instanceOf": "GridDimensionSize",
                            "type": "w",
                            "value": 1,
                            "minimum": 25
                          },
                          "isOptimizable": true
                        }
                      ],
                      "rows": [
                        {
                          "instanceOf": "GridDimensionRow",
                          "size": {
                            "instanceOf": "GridDimensionSize",
                            "type": "w",
                            "value": 1,
                            "minimum": 25
                          },
                          "isOptimizable": true,
                          "wrapCells": false
                        },
                        {
                          "instanceOf": "GridDimensionRow",
                          "size": {
                            "instanceOf": "GridDimensionSize",
                            "type": "w",
                            "value": 2,
                            "minimum": 25
                          },
                          "isOptimizable": true,
                          "wrapCells": false
                        },
                        {
                          "instanceOf": "GridDimensionRow",
                          "size": {
                            "instanceOf": "GridDimensionSize",
                            "type": "w",
                            "value": 4,
                            "minimum": 25
                          },
                          "isOptimizable": true,
                          "wrapCells": false
                        }
                      ]
                    }
                  }
                ]
              }
            ],
            "columns": [
              {
                "instanceOf": "GridDimensionColumn",
                "size": {
                  "instanceOf": "GridDimensionSize",
                  "type": "w",
                  "value": 1,
                  "minimum": 25
                },
                "isOptimizable": true
              }
            ],
            "rows": [
              {
                "instanceOf": "GridDimensionRow",
                "size": {
                  "instanceOf": "GridDimensionSize",
                  "type": "px",
                  "value": 25,
                  "minimum": 25
                },
                "isOptimizable": false,
                "wrapCells": false
              },
              {
                "instanceOf": "GridDimensionRow",
                "size": {
                  "instanceOf": "GridDimensionSize",
                  "type": "w",
                  "value": 1,
                  "minimum": 25
                },
                "isOptimizable": true,
                "wrapCells": false
              }
            ]
          }
        }
      ]
    },
    "contentVersion": 0,
    "dataContexts": [
      {
        "instanceOf": "DataContext",
        "version": 0,
        "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1",
        "contextId": "2cZue00000",
        "name": "Time",
        "tags": [],
        "description": "",
        "dimensions": [
          {
            "instanceOf": "DataDimension",
            "biName": {
              "instanceOf": "Expression",
              "formula": "Month",
              "type": "sense"
            },
            "customName": {
              "instanceOf": "Expression",
              "formula": "",
              "type": "tc"
            },
            "tags": [],
            "description": "",
            "definition": {
              "instanceOf": "Expression",
              "formula": "Calendar.Month",
              "type": "sense"
            },
            "showNullDimensions": true,
            "timeFormat": {
              "instanceOf": "DataDimensionTimeFormat",
              "isActive": false,
              "year": {
                "instanceOf": "DataDimensionTimeFormatEntry",
                "format": "none"
              },
              "quarter": {
                "instanceOf": "DataDimensionTimeFormatEntry",
                "format": "none"
              },
              "month": {
                "instanceOf": "DataDimensionTimeFormatEntry",
                "format": "none"
              },
              "week": {
                "instanceOf": "DataDimensionTimeFormatEntry",
                "format": "none"
              },
              "day": {
                "instanceOf": "DataDimensionTimeFormatEntry",
                "format": "none"
              }
            },
            "sorting": {
              "instanceOf": "DataDimensionSorting",
              "isActive": false,
              "order": "none",
              "unit": "%",
              "value": 100,
              "target": "dimSortingTargetType.0",
              "condition": {
                "instanceOf": "Expression",
                "formula": "",
                "type": "tc"
              }
            },
            "additions": {
              "instanceOf": "DataDimensionAdditions",
              "isFirstActive": false,
              "isRestActive": false,
              "isTotalActive": false,
              "first": "",
              "rest": "",
              "total": "Total",
              "restOrder": "bottom",
              "totalOrder": "bottom",
              "showAsTotal": false,
              "showHierarchically": false,
              "additionsFirstBI": false,
              "additionsRestBI": true,
              "additionsTotalBI": true
            },
            "drilldownDimensions": [],
            "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.dim0",
            "biColumnId": "FJhmxu",
            "name": {
              "instanceOf": "Expression",
              "formula": "Month",
              "type": "sense"
            }
          }
        ],
        "measures": [
          {
            "instanceOf": "DataMeasure",
            "biName": {
              "instanceOf": "Expression",
              "formula": "Sales Amount ACT",
              "type": "sense"
            },
            "customName": {
              "instanceOf": "Expression",
              "formula": "",
              "type": "tc"
            },
            "originatesFromBI": true,
            "definition": {
              "instanceOf": "Expression",
              "formula": "sum(\r\n  {<\n    $(vT_IgnoreSelections),\n    [%Date]={\">=$(vD_YTD_From)<$(vD_NACM)\"},\n    [Facts.Keyfigure] = {Sales},\n    [Facts.Valuetype] = {Amount},\n    [Facts.Datetype] = {ACT}\n  >} \n  [Facts.Value]\n)    ",
              "type": "sense"
            },
            "tags": [],
            "description": "",
            "scalingGroup": "EUR",
            "rules": [
              {
                "instanceOf": "DataMeasureRule",
                "name": "New 0",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "condition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "type": "amount",
                "value": "normal",
                "factor": {
                  "instanceOf": "Expression",
                  "formula": "1000",
                  "type": "tc"
                },
                "decimals": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "unit": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "invertRating": false,
                "invertSign": false,
                "base": {
                  "instanceOf": "DataMeasureRuleSetBase",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  }
                },
                "reference": {
                  "instanceOf": "DataMeasureRuleSetReference",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  },
                  "isActive": false
                }
              }
            ],
            "expressions": [
              {
                "instanceOf": "DataMeasureExpression",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "formula": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "calculationType": "summation"
              }
            ],
            "inlineCommentType": "",
            "markedForDeletion": false,
            "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr0",
            "biColumnId": "mGjcwAN",
            "name": {
              "instanceOf": "Expression",
              "formula": "Sales Amount ACT",
              "type": "sense"
            }
          },
          {
            "instanceOf": "DataMeasure",
            "biName": {
              "instanceOf": "Expression",
              "formula": "Sales Amount PY",
              "type": "sense"
            },
            "customName": {
              "instanceOf": "Expression",
              "formula": "",
              "type": "tc"
            },
            "originatesFromBI": true,
            "definition": {
              "instanceOf": "Expression",
              "formula": "sum(\r\n  {<\n    $(vT_IgnoreSelections),\n    [%Date]={\">=$(vD_LYTD_From)<=$(vD_LYTD_To)\"},\n    [Facts.Keyfigure] = {Sales},\n    [Facts.Valuetype] = {Amount},\n    [Facts.Datetype] = {ACT}\n  >} \n  [Facts.Value]\n)",
              "type": "sense"
            },
            "tags": [],
            "description": "",
            "scalingGroup": "EUR",
            "rules": [
              {
                "instanceOf": "DataMeasureRule",
                "name": "New 0",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "condition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "type": "amount",
                "value": "normal",
                "factor": {
                  "instanceOf": "Expression",
                  "formula": "1000",
                  "type": "tc"
                },
                "decimals": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "unit": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "invertRating": false,
                "invertSign": false,
                "base": {
                  "instanceOf": "DataMeasureRuleSetBase",
                  "time": "past",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  }
                },
                "reference": {
                  "instanceOf": "DataMeasureRuleSetReference",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  },
                  "isActive": false
                }
              }
            ],
            "expressions": [
              {
                "instanceOf": "DataMeasureExpression",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "formula": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "calculationType": "summation"
              }
            ],
            "inlineCommentType": "",
            "markedForDeletion": false,
            "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr1",
            "biColumnId": "yMaeM",
            "name": {
              "instanceOf": "Expression",
              "formula": "Sales Amount PY",
              "type": "sense"
            }
          },
          {
            "instanceOf": "DataMeasure",
            "biName": {
              "instanceOf": "Expression",
              "formula": "Sales Amount BUD",
              "type": "sense"
            },
            "customName": {
              "instanceOf": "Expression",
              "formula": "",
              "type": "tc"
            },
            "originatesFromBI": true,
            "definition": {
              "instanceOf": "Expression",
              "formula": "sum(\r\n  {<\n    $(vT_IgnoreSelections),\n    [%Date]={\">=$(vD_YTD_From)<=$(vD_YTD_To)\"},\n    [Facts.Keyfigure] = {Sales},\n    [Facts.Valuetype] = {Amount},\n    [Facts.Datetype] = {BUD}\n  >} \n  [Facts.Value]\n)    ",
              "type": "sense"
            },
            "tags": [],
            "description": "",
            "scalingGroup": "EUR",
            "rules": [
              {
                "instanceOf": "DataMeasureRule",
                "name": "New 0",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "condition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "type": "amount",
                "value": "normal",
                "factor": {
                  "instanceOf": "Expression",
                  "formula": "1000",
                  "type": "tc"
                },
                "decimals": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "unit": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "invertRating": false,
                "invertSign": false,
                "base": {
                  "instanceOf": "DataMeasureRuleSetBase",
                  "time": "present",
                  "scenario": "budget",
                  "version": "BUD0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  }
                },
                "reference": {
                  "instanceOf": "DataMeasureRuleSetReference",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  },
                  "isActive": false
                }
              }
            ],
            "expressions": [
              {
                "instanceOf": "DataMeasureExpression",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "formula": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "calculationType": "summation"
              }
            ],
            "inlineCommentType": "",
            "markedForDeletion": false,
            "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr2",
            "biColumnId": "qmaTQ",
            "name": {
              "instanceOf": "Expression",
              "formula": "Sales Amount BUD",
              "type": "sense"
            }
          },
          {
            "instanceOf": "DataMeasure",
            "biName": {
              "instanceOf": "Expression",
              "formula": "Sales Amount FC1",
              "type": "sense"
            },
            "customName": {
              "instanceOf": "Expression",
              "formula": "",
              "type": "tc"
            },
            "originatesFromBI": true,
            "definition": {
              "instanceOf": "Expression",
              "formula": "sum( \r\n\t{<\n      $(vT_IgnoreSelections),\n    [%Date]={\">$(vD_ACM)<=$(vD_YTD_To)\"},\n    [Facts.Keyfigure] = {Sales},\n    [Facts.Valuetype] = {Amount},\n    [Facts.Datetype] = {FC1}\n\t >}\n     \n[Facts.Value]\n)",
              "type": "sense"
            },
            "tags": [],
            "description": "",
            "scalingGroup": "EUR",
            "rules": [
              {
                "instanceOf": "DataMeasureRule",
                "name": "New 0",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "condition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "type": "amount",
                "value": "normal",
                "factor": {
                  "instanceOf": "Expression",
                  "formula": "1000",
                  "type": "tc"
                },
                "decimals": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "unit": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "invertRating": false,
                "invertSign": false,
                "base": {
                  "instanceOf": "DataMeasureRuleSetBase",
                  "time": "future",
                  "scenario": "forecast",
                  "version": "FC0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  }
                },
                "reference": {
                  "instanceOf": "DataMeasureRuleSetReference",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0, 0, 0)",
                      "border": "rgb(0, 0, 0)",
                      "pattern": "rgb(0, 0, 0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  },
                  "isActive": false
                }
              }
            ],
            "expressions": [
              {
                "instanceOf": "DataMeasureExpression",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "formula": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "calculationType": "summation"
              }
            ],
            "inlineCommentType": "",
            "markedForDeletion": false,
            "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr3",
            "biColumnId": "MZyeB",
            "name": {
              "instanceOf": "Expression",
              "formula": "Sales Amount FC1",
              "type": "sense"
            }
          },
          {
            "instanceOf": "DataMeasure",
            "biName": {
              "instanceOf": "Expression",
              "formula": "DeltaBUD",
              "type": "sense"
            },
            "customName": {
              "instanceOf": "Expression",
              "formula": "Δ BUD",
              "type": "tc"
            },
            "originatesFromBI": true,
            "definition": {
              "instanceOf": "Expression",
              "formula": "=([Sales Amount ACT] + [Sales Amount FC1]) - [Sales Amount BUD]",
              "type": "sense"
            },
            "tags": [
              "Delta"
            ],
            "description": "",
            "scalingGroup": "EUR",
            "rules": [
              {
                "instanceOf": "DataMeasureRule",
                "name": "New 0",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "condition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "type": "amount",
                "value": "normal",
                "factor": {
                  "instanceOf": "Expression",
                  "formula": "1000",
                  "type": "tc"
                },
                "decimals": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "unit": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "invertRating": false,
                "invertSign": false,
                "base": {
                  "instanceOf": "DataMeasureRuleSetBase",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": true,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0,0,0)",
                      "border": "rgb(0,0,0)",
                      "pattern": "rgb(0,0,0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  }
                },
                "reference": {
                  "instanceOf": "DataMeasureRuleSetReference",
                  "time": "present",
                  "scenario": "budget",
                  "version": "BUD0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0,0,0)",
                      "border": "rgb(0,0,0)",
                      "pattern": "rgb(0,0,0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  },
                  "isActive": true
                }
              }
            ],
            "expressions": [
              {
                "instanceOf": "DataMeasureExpression",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "formula": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "calculationType": "summation"
              }
            ],
            "inlineCommentType": "",
            "markedForDeletion": false,
            "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr4",
            "biColumnId": "pUmL",
            "name": {
              "instanceOf": "Expression",
              "formula": "Δ BUD",
              "type": "tc"
            }
          },
          {
            "instanceOf": "DataMeasure",
            "biName": {
              "instanceOf": "Expression",
              "formula": "DeltaBUD%",
              "type": "sense"
            },
            "customName": {
              "instanceOf": "Expression",
              "formula": "Δ BUD%",
              "type": "tc"
            },
            "originatesFromBI": true,
            "definition": {
              "instanceOf": "Expression",
              "formula": "=(([Sales Amount ACT] + [Sales Amount FC1]) - [Sales Amount BUD])/[Sales Amount BUD]",
              "type": "sense"
            },
            "tags": [
              "Delta"
            ],
            "description": "",
            "scalingGroup": "Percent",
            "rules": [
              {
                "instanceOf": "DataMeasureRule",
                "name": "New 0",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "condition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "type": "amount",
                "value": "normal",
                "factor": {
                  "instanceOf": "Expression",
                  "formula": "0.01",
                  "type": "tc"
                },
                "decimals": {
                  "instanceOf": "Expression",
                  "formula": "1",
                  "type": "tc"
                },
                "unit": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "invertRating": false,
                "invertSign": false,
                "base": {
                  "instanceOf": "DataMeasureRuleSetBase",
                  "time": "present",
                  "scenario": "actual",
                  "version": "ACT0",
                  "isDelta": true,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0,0,0)",
                      "border": "rgb(0,0,0)",
                      "pattern": "rgb(0,0,0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  }
                },
                "reference": {
                  "instanceOf": "DataMeasureRuleSetReference",
                  "time": "present",
                  "scenario": "budget",
                  "version": "BUD0",
                  "isDelta": false,
                  "isIndividual": false,
                  "color": {
                    "instanceOf": "DataMeasureRuleSetColor",
                    "negative": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(255, 0, 0)",
                      "border": "rgb(255, 0, 0)",
                      "pattern": "rgb(255, 0, 0)"
                    },
                    "neutral": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(0,0,0)",
                      "border": "rgb(0,0,0)",
                      "pattern": "rgb(0,0,0)"
                    },
                    "positive": {
                      "instanceOf": "DataMeasureRuleSetColorEntry",
                      "background": "rgb(140, 180, 0)",
                      "border": "rgb(140, 180, 0)",
                      "pattern": "rgb(140, 180, 0)"
                    }
                  },
                  "isActive": true
                }
              }
            ],
            "expressions": [
              {
                "instanceOf": "DataMeasureExpression",
                "appliesToCondition": {
                  "instanceOf": "Expression",
                  "formula": "",
                  "type": "tc"
                },
                "formula": {
                  "instanceOf": "Expression",
                  "formula": "0",
                  "type": "tc"
                },
                "calculationType": "summation"
              }
            ],
            "inlineCommentType": "",
            "markedForDeletion": false,
            "id": "3e6734c0d21070831b886a17594425a61e750edd.ctx1.expr5",
            "biColumnId": "GngBgs",
            "name": {
              "instanceOf": "Expression",
              "formula": "Δ BUD%",
              "type": "tc"
            }
          }
        ]
      }
    ],
    "variables": [],
    "commonTables": [],
    "comments": []
  }
}